LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
XSlideShowController.idl File Reference
`import "com/sun/star/drawing/XDrawPage.idl";`
`import "com/sun/star/container/XIndexAccess.idl";`
`import "com/sun/star/lang/XComponent.idl";`
`import "com/sun/star/presentation/XSlideShow.idl";`

Go to the source code of this file.

## Classes
interface | XSlideShowController
| interface to control a running slide show. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::presentation
| Presentation specific interfaces.